/*
Theme Name:     Local Business Pro Responsive Theme 
Description:    Child theme for Local Business Pro Responsive Theme 
Author:         Local Web Developer
Author URI:     http://www.ca-web.com/
Template:       localbusinesstheme
Version:        1.0.0
*/

@import url('../localbusinesstheme/style.css');

/* -------------------------------------  */ 
/* Note: this child theme is incomplete.  */ 
/*  The localbusiness-leads-form.php was not being properly retrieved from this child theme.   */
/*  The Terms and Conditions modifications are in the main theme.   */
/* -------------------------------------  */ 

a, h2, h3 { color: #137313; }

/* major modifications */
.header {background-image:none !important;   background-color:white !important; border: none !important;}
.body_wrapper { margin: 15px 35px 10px -40px;
border: 40px solid #FFF;
border-top: none;}
#wrapper * { margin: 0; padding: 0; }
.call-us p {color:#007B00;}

.content-bar .post .post_meta { background-color: #fff; padding-top: 0; }
#commentsbox, 
.post_meta :not(.post_date), 
.feature_content .box1 h2,
.feature_content .box1 .readmore { display: none; background: none !important; } 
.feature_content .box1 iframe { margin-bottom: 0; margin-top: 25px; }
.feature_contentbox.box1 { padding: 0; }


#contact-divs, iframe { margin-bottom: 40px; display: inline-block; }
.contact-txt { font-size: 27px; font-family: Helvetica; padding-bottom: 2px; }
.contact-green p, .contact-gray p { font-size: 15px; color: #454745; font-family: Verdana; margin-bottom: 5px; }
.contact-green .contact-txt a { color: #447243; text-decoration: none; }
.contact-green p a { font-size: 10px; color: #ffd502; text-decoration: none; }
.contact-gray .contact-txt { color: #777f77; }
.contact-green, .contact-gray { width: 30%; height: 69px; min-width: 189px; float: left; padding: 14px 5px 0 5px; text-align: center; margin: 10px 0 10px 8px; border-radius: 9px; }
.contact-green { background: url("http://wdsclient.com/c4c/wp-content/uploads/2014/08/contact-button-green-150x83.png") no-repeat; background-size: 100%; }
.contact-gray { background: url("http://wdsclient.com/c4c/wp-content/uploads/2014/08/contact-button-gray-150x83.png") no-repeat; background-size:100%; }

.region-box { display: inline-block; width: 38%; border-left: 1px solid #eee; padding-left: 15px; }
.region-box:last-child { width: 55%; }
.region-box li { display: inline-block; width: 165px; font-size: 14px; margin: 0; }
.region-box h2 span { color: #52b252; }
.feature_info .grid_16 { display: none; } 
.feature_info .grid_8 { width: 100%; } 

#steps { background: url("http://wdsclient.com/c4c/wp-content/uploads/2014/08/steps.png"); background-size: 100%; height: 157px; }
.step { display: inline-block; width: 140px; font-size: 18px; margin: 50px 10px 40px 80px; text-align: center; color: #fff; }
.step:first-child { margin-left: 70px; margin-right: 20px; }
.step:last-child { margin-left: 100px; margin-right: 0; }
.step span { color: #ffd502; }
@media (max-width: 965px) { #steps { display: none; } }

.content-bar a { color: #000; font-weight: bold; text-decoration: underline; }
.content-bar .fine-print { font-size: 9px; line-height: 1.3em; }
.content-bar .underline { text-decoration: underline; }
.testimonial { display: block; border-top: 1px solid #eee; padding-top: 20px; }
.testimonial:first-child { border-top: none; padding-top: none; }
.testimonial h2 { font-size: 18px; }

/* Home page slider bigger */
.signup .grid_10 { width: 470px;}
.signup .grid_14 { width: 470px;}
.signupright .signupimgbox { width: 470px; background:none; }
.flexslider { background:none;  }
.slides { background:none; border: 5px solid white; }


.copyright .alpha { display: none; }
.copyright .omega { width: 100% }
.copyright .copyrightinfo { margin-left: -10px; }

.copyright .new-footer { display: inline-block; width: 49%; text-align: left; }
.copyright .new-footer:first-of-type { background: url("http://wdsclient.com/c4c/wp-content/uploads/2014/08/footer_copy.png") no-repeat; }
.copyright .new-footer:last-of-type { background: url("http://wdsclient.com/c4c/wp-content/uploads/2014/08/footer_quest.png") no-repeat; }
.copyright .new-footer-txt { padding-left: 55px; }
.copyright h5 { color: #ffd502; font-size: 13px; font-weight: bold; margin: 0; text-shadow: none; }
.copyright p { font-size: 12px; margin: 0; }
.copyright h5 a, .copyright p a { color: #fff; }

.signupform input[type="text"] { width:180px; }
.signup .frontpage_leadcapture .signupleft { margin-left:0; }
.signupform span, form.signupform a {color: white; }
form.signupform a { text-decoration:underline; }
.page-content .signupleft { background: #509348; border-radius: 10px; margin: 0 20px 10px 0; }
.page-content .signupleft * { margin: 2px; }
.page-content #contactForm { margin-top: 20px; }
.fullwidth .signupleft h1 { text-shadow: none; }
.content-bar .grid_14 .omega { float: none; }
.frontpage_leadcapture input.btnsubmit, .frontpage_leadcapture input.btnsubmit:hover,
.signupform input.btnsubmit, .signupform input.btnsubmit:hover { display: block; margin: 4% auto; }

body {
background: rgba(164,179,87,1) !important;
background: -moz-radial-gradient(center, ellipse cover, rgba(164,179,87,1) 0%, rgba(2,72,2,0.73) 100%) !important;
background: -webkit-gradient(radial, center center, 0px, center center, 100%, , color-stop(0%, rgba(164,179,87,1)), color-stop(100%, rgba(2,72,2,0.73))) !important;
background: -webkit-radial-gradient(center, ellipse cover, rgba(164,179,87,1) 0%, rgba(2,72,2,0.73) 100%) !important;
background: -o-radial-gradient(center, ellipse cover, rgba(164,179,87,1) 0%, rgba(2,72,2,0.73) 100%) !important;
background: -ms-radial-gradient(center, ellipse cover, rgba(164,179,87,1) 0%, rgba(2,72,2,0.73) 100%) !important;
background: radial-gradient(ellipse at center, rgba(164,179,87,1) 0%, rgba(2,72,2,0.73) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#024802', GradientType=1 ) !important;
}

@media (max-width: 400px) {
.feature_info .feature_videobox { padding: 0 30px; text-align: left; }
.signupform span:first-of-type { display: inline; width: 300px; }
.signupform textarea { display: block; }
.signupform input.checkbox { margin-bottom: 10px; }
.signupform input.btnsubmit { display: block; width: 241px; }
.signup .frontpage_leadcapture .signupleft .signupinfo h1 { font-size: 24px; }
.copyright .new-footer { display: block; width: 100%; }
}